.macros-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(4, 1fr);
    grid-column-gap: 0px;
    grid-row-gap: 0px;

    .kcal {
        grid-area: 1 / 1 / 2 / 3;
        color: #333;
    }

    .fats {
        grid-area: 2 / 1 / 3 / 2;
    }

    .hcs {
        grid-area: 2 / 2 / 3 / 3;
    }

    .proteins {
        grid-area: 3 / 1 / 4 / 2;
    }

    .salt {
        grid-area: 3 / 2 / 4 / 3;
    }

    .suggars {
        grid-area: 4 / 1 / 5 / 2;
    }

    .empty {
        grid-area: 4 / 2 / 5 / 3;
    }
}